--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1766894882.34069'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1766892121.2801'
    into_interval: 1W
    time: '1766894102.18356'
  minmax: 
    max: '1766894882.15542'
    min: '1766881029.26714'
    mtime: '1766894102'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1766894882.15542'
    path: 02STAMP
    type: new
  - 
    epoch: '1766892121.2801'
    path: ''
    type: new
  - 
    epoch: '1766885345.39159'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1766885343.70149'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1766882475.74821'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1766882474.54543'
    path: 06perms.txt
    type: new
  - 
    epoch: '1766881029.3266'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1766881029.32528'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1766881029.26714'
    path: 01modules.index.html
    type: new
